@charset "utf-8";
/* CSS Document */
/*==================== ▼ COMMON ====================*/
/*
.pc-on {
  display: block;
}
.tb-on {
  display: none;
}
.sp-on {
  display: none;
}
/*==================== ▼ HEADER ====================*/
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  padding: 10px 0;
  background-color: rgba(255, 255, 255, 0.1);
  transition: color .4s, background-color .4s;
  border-bottom: 1px solid #fff;
}
.header-inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.header-logo {
  width: 300px;
  filter: drop-shadow(2px 2px 2px rgba(255, 255, 255, 0.6));
}
.header-navi {
  text-align: center;
}
.header-navi li {
  display: inline;
  margin: 0 5px;
  padding: 0 5px;
  font-size: 18px;
}
.header-navi li a {
  color: #fff;
}
.header-navi li a:hover {
  color: #ccc;
}
/* ↓ 関係があるCSSはこれだけ ↓ */
header[data-js-scroll="true"] {
  color: #fff;
  background-color: rgba(51, 51, 51, 0.5);
}
/* ↑ 関係があるCSSはこれだけ ↑ */
.movie-box {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: auto;
}
.fitMovie {
  position: absolute;
}
.box-centered {
  left: 50%;
  position: absolute;
  top: 50%;
}
.box-contents {
  text-align: center;
  transform: translate(-50%, -50%);
}
.box-title {
  color: #fff;
  font-size: 48px;
  font-weight: bold;
  text-shadow: 1px 2px 3px #333;
  line-height: 1.2;
  margin-bottom: 10px;
}
.box-text {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  text-shadow: 1px 2px 3px #333;
}
/*==================== ▼ AREA ====================*/
.area {
  background-color: #fff;
  overflow: hidden;
  width: 100%;
  heght: 100vh;
  padding: 30px 0;
}
.area-inner {
  width: 96%;
  max-width: 1000px;
  margin: 0 auto;
  background-color: #fff;
}
/* ==================== ▼ PARALLAX ==================== */
.parallax {
  width: 100%;
  position: sticky;
  top: 0;
  left: 0;
  z-index: -1;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
h2.parallax-title {
  text-align: center;
  padding: 150px 0;
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  text-shadow: 1px 2px 3px #333;
}
.parallax-bg-1 {
  background-image: url("http://security-work.com/wp-content/uploads/2024/12/parallax-01.jpg");
}
.parallax-bg-2 {
  background-image: url("http://security-work.com/wp-content/uploads/2024/12/parallax-02.jpg");
}
.parallax-bg-3 {
  background-image: url("http://security-work.com/wp-content/uploads/2024/12/parallax-03.jpg");
}
.parallax-bg-4 {
  background-image: url("http://security-work.com/wp-content/uploads/2024/12/parallax-04.jpg");
}
.parallax-bg-5 {
  background-image: url("http://security-work.com/wp-content/uploads/2024/12/parallax-05.jpg");
}
/* ==================== ▼ FADE IN ==================== */
.photo-list {
  padding: 500px 0;
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}
.photo-list li {
  width: 300px;
  margin: 0 auto 100px;
}
/* アニメーション設定 */
.scr-target {
  /* アニメーション開始から終了までの所要時間 */
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  /* アニメーションが開始するまでの遅延時間 */
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  /* アニメーションのループ回数 - infiniteで無限ループ */
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  /* キーフレームアニメーションで指定したプロパティをアニメーション開始前、終了後に適用するかどうか */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.scr-target[class*='fadein'], .scr-target[class*='zoom'] {
  opacity: 0;
}
/* フェードイン */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadein.is-active {
  -webkit-animation-name: fadein;
  animation-name: fadein;
}
/* フェードイン(上から) */
@-webkit-keyframes fadein-down {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadein-down {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadein-down.is-active {
  -webkit-animation-name: fadein-down;
  animation-name: fadein-down;
}
/* フェードイン(下から) */
@-webkit-keyframes fadein-up {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadein-up {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadein-up.is-active {
  -webkit-animation-name: fadein-up;
  animation-name: fadein-up;
}
/* フェードイン(左から) */
@-webkit-keyframes fadein-left {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadein-left {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadein-left.is-active {
  -webkit-animation-name: fadein-left;
  animation-name: fadein-left;
}
/* フェードイン(右から) */
@-webkit-keyframes fadein-right {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadein-right {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadein-right.is-active {
  -webkit-animation-name: fadein-right;
  animation-name: fadein-right;
}
/* ズームイン */
@-webkit-keyframes zoom-in {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  100% {
    opacity: 1;
  }
}
@keyframes zoom-in {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  100% {
    opacity: 1;
  }
}
.zoom-in.is-active {
  -webkit-animation-name: zoom-in;
  animation-name: zoom-in;
}
/* ズームアウト */
@-webkit-keyframes zoom-out {
  from {
    opacity: 0;
    -webkit-transform: scale3d(1.6, 1.6, 1.6);
    transform: scale3d(1.6, 1.6, 1.6);
  }
  100% {
    opacity: 1;
  }
}
@keyframes zoom-out {
  from {
    opacity: 0;
    -webkit-transform: scale3d(1.6, 1.6, 1.6);
    transform: scale3d(1.6, 1.6, 1.6);
  }
  100% {
    opacity: 1;
  }
}
.zoom-out.is-active {
  -webkit-animation-name: zoom-out;
  animation-name: zoom-out;
}
/*==================== ▼ AREA-1 ====================*/
.area-1-01 {
  text-align: center;
  font-size: 20px;
  margin-bottom: 30px;
}
.area-1-box-1 {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}
.area-1-box-2 {
  margin: 0 0 0 0;
}
.area-1-02 {
  font-size: 18px;
  margin-bottom: 20px;
}
.area-1-03 {
  font-size: 18px;
  margin-bottom: 20px;
}
.area-1-04 {
  width: 400px;
  margin: 0 auto;
}
/*==================== ▼ AREA-2 ====================*/
.area-2-01 {
  text-align: center;
  font-size: 20px;
  margin-bottom: 20px;
}
.area-2-02 {
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
}
.area-2-03 {
  color: #D40307;
  font-size: 24px;
}
.area-2-04 {
  text-align: center;
  font-size: 18px;
  margin-bottom: 30px;
}
.area-2-05 {
  color: #D40307;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}
.area-2-06 {
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  margin-bottom: 20px;
}
.area-2-06 img {
  width: 30px;
  vertical-align: middle;
  margin-right: 10px;
}
.area-2-07 {
  font-size: 18px;
}
.area-2-box-1 {
  width: 100%;
  max-width: 990px;
  margin: 0 auto 20px;
}
.area-2-box-2 {
  width: 310px;
  margin: 0 10px;
  float: left;
}
.area-2-08 {}
.area-2-09 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
  text-align: center;
}
.area-2-10 {
  padding: 0 5px;
}
/*==================== ▼ FOR-LINK ====================*/
.for-link {
  width: 300px;
  text-align: center;
  margin: 0 auto 0;
  background-color: #ff9922;
  border: 1px solid #ff9922;
  border-radius: 10px;
}
.for-link a {
  font-size: 18px;
  display: block;
  color: #fff;
  line-height: 50px;
  transition: 0.6s;
}
.for-link a:hover {
  border-radius: 10px;
  color: #ff9922;
  background-color: #fff;
}
/*==================== ▼ AREA-3 ====================*/
.area-3-01 {
  text-align: center;
  font-size: 20px;
  margin-bottom: 20px;
  font-weight: 700;
}
.area-3-02 {
  text-align: center;
  font-size: 18px;
  margin-bottom: 10px;
}
.area-3-03 {
  text-align: center;
  font-size: 18px;
  margin-bottom: 30px;
}
.area-3-box {
  width: 100%;
  max-width: 600px;
  margin: 0 auto 30px;
}
.area-3-04 {
  margin-bottom: 10px;
}
/*==================== ▼ AREA-4 ====================*/
.area-4-inner {
  width: 96%;
  max-width: 960px;
  margin: 0 auto;
  padding-right: 20px;
  padding-left: 20px;
  padding-top: 2rem;
  padding-bottom: 4rem;
  background-color: #fff;
}
/*==================== ▼ AREA-5 ====================*/
.area5-01 {
  width: 300px;
  text-align: center;
  margin: 30px auto 30px;
  background-color: #233B6C;
  border: 1px solid #233B6C;
  border-radius: 10px;
}
.area5-01 a {
  font-size: 18px;
  display: block;
  color: #fff;
  line-height: 50px;
  transition: 0.6s;
}
.area5-01 a:hover {
  border-radius: 10px;
  color: #233B6C;
  background-color: #fff;
}
/*==================== ▼ FOOTER ====================*/
footer {
  background-color: #fff;
  overflow: hidden;
  width: 100%;
  heght: 100vh;
  padding: 0 0 50px;
}
.footer-inner {
  width: 100%;
  max-width: 680px;
  margin: 0 auto;
}
.footer-menu-box {
  width: 340px;
  float: left;
}
.footer-menu {
  width: 150px;
  float: left;
  margin: 0 10px;
}
.footer-navi-box {
  float: left;
  width: 340px
}
.footer-navi-01 img {
  width: 300px;
}
.copyright {
  text-align: center;
  font-size: 14px;
  margin-top: 50px;
}
/* ==================== ▼ PAGE-TOP ==================== */
#page-top {
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: -50px;
  background: #fff;
  opacity: 0.6;
  border: 1px solid #172953;
  border-radius: 50%;
  margin-right: 20px;
  z-index: 20;
}
#page-top a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page-top a::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #172953;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -15px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}